uuid:
  -
    value: 64aeb321-8841-4677-abb4-60afb41ee31b
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-15T14:11:56+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sani08-3-1749.jpg
thumbnail:
  -
    alt: 'Teens In Porto Sani'
    title: null
    width: 1248
    height: 832
    target_type: file
    target_uuid: 760a8cbc-525e-4967-8ccf-7f82d7f944d3
created:
  -
    value: '2019-10-15T13:29:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-15T14:11:56+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Teens In Porto Sani'
    title: ''
    width: 1248
    height: 832
    target_type: file
    target_uuid: 760a8cbc-525e-4967-8ccf-7f82d7f944d3
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.760a8cbc-525e-4967-8ccf-7f82d7f944d3
      - file.file.760a8cbc-525e-4967-8ccf-7f82d7f944d3
